Bug 1887737 - Test TestImageRegistryRemovedWithImages is failing on e2e-vsphere-operator
Summary: Test TestImageRegistryRemovedWithImages is failing on e2e-vsphere-operator
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Image Registry
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.7.0
Assignee: Oleg Bulatov
QA Contact: Wenjing Zheng
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-13 08:53 UTC by Oleg Bulatov
Modified: 2021-02-24 15:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:25:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-image-registry-operator pull 608 0 None open Bug 1887737: Skip TestImageRegistryRemovedWithImages on vSphere 2020-10-22 12:28:40 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:25:56 UTC

Description Oleg Bulatov 2020-10-13 08:53:46 UTC
Description of problem:

The test TestImageRegistryRemovedWithImages fails because it expects the registry to be available with default storage, but on vSphere there is no default storage and the test should be skipped.

Version-Release number of selected component (if applicable):

4.5

How reproducible:

always

Steps to Reproduce:
1. run e2e-vsphere-operator job in openshift/cluster-image-registry-operator

Actual results:

The job is failing.

Expected results:

The test is skipped and the test is green.

Additional info:

Comment 6 errata-xmlrpc 2021-02-24 15:25:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.